## libapache-authenhook-perl 2.00-04%2Bpristine

=== debian/changelog ===
libapache-authenhook-perl (2.00-04+pristine-8build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 13:41:28 +0200

libapache-authenhook-perl (2.00-04+pristine-8build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:45:44 +0000

libapache-authenhook-perl (2.00-04+pristine-8build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 03 Mar 2024 05:33:57 +0100

libapache-authenhook-perl (2.00-04+pristine-8build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 03:50:12 +0100

libapache-authenhook-perl (2.00-04+pristine-8build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 21:21:19 +0100

libapache-authenhook-perl (2.00-04+pristine-8) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 02:57:08 +0200

libapache-authenhook-perl (2.00-04+pristine-7) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * Simplify autopkgtest-pkg-perl override.
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * Update debian/tests/control to match the one generated by autodep8.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Wed, 18 Sep 2019 20:57:28 +0200

libapache-authenhook-perl (2.00-04+pristine-6) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Add https://metacpan.org/release/GEOFF/Apache-AuthenHook-2.00_04 as
    alternative for debuan/watch

  [ Xavier Guimard ]
  * Enable autopkgtest-pkg-perl
    - override control to:
      * avoid use.t (unusable outside Apache environment)
      * replace smoke by debian/tests/smoke (that generates and launch
        properly t/TEST)
  * Bump debhelper standards-version to 10
  * Add upstream/metadata

  [ gregor herrmann ]
  * Set bindnow linker flag in debian/rules.
  * Remove unneeded Testsuite field in debian/rules.

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 20 Aug 2018 06:37:00 +0200

libapache-authenhook-perl (2.00-04+pristine-5) unstable; urgency=low

  * Team upload.
  * Apache 2.4 transition:
    - debian/control: build-depend on apache2-dev
    - add debian/apache2.conf and use it in debian/rules for the test suite
    - add a patch to set DefaultRuntimeDir for the tests. Otherwise mod_digest
      tries to write to /var/run and fails
    Closes: #666807

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Jun 2013 17:27:01 +0200

libapache-authenhook-perl (2.00-04+pristine-4) unstable; urgency=low

  * Team upload.
  * debian/rules: fix passing of *FLAGS in configure step.
    (Closes: #709676)

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 May 2013 01:42:47 +0200

libapache-authenhook-perl (2.00-04+pristine-3) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/watch: fix *versionmangle opts.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Sources:
    + Update format to 3.0 (quilt):
    + Replace patch in old format by a quilt one
      (leaks-passwords-to-the-logs.patch)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 9 to get hardening flags
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Enable tests:
    + Add libtest-pod-perl in build dependencies
    + Add patch to :
      * replace pod_ok() by pod_file_ok() as required by Test::Pod
      * scan the good directory

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 12 May 2013 12:02:50 +0200

libapache-authenhook-perl (2.00-04+pristine-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ivan Kohler ]
  * [CVE-2010-3845] Remove passwords from log messages (Closes: #599712)
  * Add myself to Uploaders:

 -- Ivan Kohler <ivan-debian@420.am>  Sun, 10 Oct 2010 22:21:46 -0700

libapache-authenhook-perl (2.00-04+pristine-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/share/perl5 only if it exists.

  [ Niko Tyni ]
  * Don't install the uninformative README and README.Debian files.
  * Remove generated file 't/TEST' in the 'clean' target.
  * Explicitly disable the test suite, as it needs an interactive terminal
    (and an httpd) to run.
  * Fix inter-target dependencies in debian/rules for parallel builds.
  * Remove unused dh_installexamples invocation in debian/rules.

