## libapache-authenhook-perl 2.00-04+pristine

=== debian/control ===
Source: libapache-authenhook-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: apache2-dev,
               debhelper (>= 10),
               libapache2-mod-perl2-dev,
               libperl-dev,
               libtest-pod-perl,
               perl
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapache-authenhook-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapache-authenhook-perl.git
Homepage: https://metacpan.org/release/Apache-AuthenHook

Package: libapache-authenhook-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libapache2-mod-perl2
Description: Perl API for Apache 2.1 authentication
 Apache::AuthenHook offers access to the 2.1 Apache authentication
 API in Perl.  This is different than the authentication API
 from Apache 1.3 or even Apache 2.0, but in its differences lies
 strength.
