=== debian/tests/control ===
# Override build-deps.d (tests can't be launched outside Apache::TestRun
# environment)
Test-Command: debian/tests/smoke
Depends: @, @builddeps@
Restrictions: allow-stderr

# Disable use.t test: .pm files are not usable outside mod_perl environment
#Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps
#Depends: @, pkg-perl-autopkgtest

Test-Command: /usr/share/pkg-perl-autopkgtest/runner runtime-deps-and-recommends
Depends: @, pkg-perl-autopkgtest
Restrictions: needs-recommends

Test-Command: /usr/share/pkg-perl-autopkgtest/runner heavy-deps
Depends: @, pkg-perl-autopkgtest, pkg-perl-autopkgtest-heavy
