=== debian/watch ===
version=3

opts=uversionmangle=s/_/-/g,dversionmangle=s/\+pristine$// \
https://metacpan.org/release/Apache-AuthenHook \
  .*/Apache-AuthenHook-(.*)\.(?:tar\.gz|tgz)

 opts=uversionmangle=s/_/-/g,dversionmangle=s/\+pristine$// \
https://metacpan.org/release/GEOFF/Apache-AuthenHook-2.00_04 \
   .*/Apache-AuthenHook-(.*)\.(?:tar\.gz|tgz)
